//
//  WekoutThotViewerApp.swift
//  WekoutThotViewer
//
//  Created by Trey Tartt on 6/18/24.
//

import SwiftUI
import AVKit

@main
struct WekoutThotViewerApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView()
                .onAppear(perform: {
                    _ = try? AVAudioSession.sharedInstance().setCategory(AVAudioSession.Category.playback, mode: .default, options: .mixWithOthers)
                })
        }
    }
}
